@charset "UTF-8";

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: baseline;
	list-style: none;

	}


@import url(http://fonts.googleapis.com/css?family=Judson:400italic);




body{
	font-family: "Century Gothic";
			background-color: #101010;
	}




/*-----container------*/

#contents{
	width: 1080px;
	margin: 0px auto 0px auto;
	clear:both;
}

#main{
	width: 100%;
}

#white{
	background-color: #ffffff;
}

#gray{
	background-color: #101010;
}

#line-container{
	min-width: 1080px;
	padding-top: 80px;
	background-color: #2a2929;
}

#white-line{

	min-width: 1080px;

	padding-top: 1px;
	border-top: 1px solid #ffffff;
	background-color: #101010;
}

#gray-line{
	width: 1080px;
	margin: 0px auto 0px auto;
	padding: 1px 0px 42px 0px;
	border-top: 1px solid #2a2929;
	background-color: #101010;
}

#gray-line-white{
	padding: 1px 0px 42px 0px;
	border-top: 1px solid #2a2929;
	background-color: #ffffff;
}

#menubar{
	position: absolute;
	background-color: #2a2929;
	width: 100%;
}

#menubar2{
	background-color: #2a2929;
	margin: 0 auto 0 auto;
	width: 1080px;
}




#menubox{
	float: right;
	width: 100%px;
	height: 22px;
	padding: 30px 0px 20px 0px;
}



#webstore{
	float:right;
	width: 50px;
	height: 50px;
	padding: 0px 2px 14px 0px;
	margin: -18.5px 0px 0px 0px;
}

#menubar-small{
	position: absolute;
	margin-top:46px;
	width: 500px;
	height: 24px;
}

#menubar2-small{
	margin: 0 auto 0 auto;
	width: 1080px;
	height: 37px;
}

#menubox-small{
	float: right;
	width: 100%px;
	height: 17.5px;
	padding: 10px 0px 10px 0px;
}

#webstore-small{
	float:right;
	width: 20px;
	height: 20px;
	padding: 3px 2px 3px 0px;
}

#storetop-head{
	background-color: #f2f2f2;
	width: 1080px;
	height: 40px;
	margin: 55px auto 20px auto;	
}

#storelist-head{
	width: 1080px;
	height: 40px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#cart{
	float:right;
	width: 70px;
	height: 16.5px;
	background-color:#101010;
	margin: 10px 0 10px 0;
	padding: 3.5px 0px 0px 0px;
	color: silver;
	font-family: "Century Gothic";
	text-align: center;
	font-size: 8pt;
}

#login{
	float:right;
	width: 70px;
	height: 16.5px;
	background-color:#101010;
	margin: 10px 30px 10px 0;
	padding: 3.5px 0px 0px 0px;
	border-left: 2px solid silver;
	color: silver;
	font-family: "Century Gothic";
	text-align: center;
	font-size: 8pt;
}

#storelist-login{
	float:right;
	width: 70px;
	height: 16.5px;
	background-color:#101010;
	margin: 10px 0px 0px 0;
	padding: 3.5px 0px 0px 0px;
	border-left: 2px solid silver;
	color: silver;
	font-family: "Century Gothic";
	text-align: center;
	font-size: 8pt;
}

#storelist-cart{
	float:right;
	width: 70px;
	height: 16.5px;
	background-color:#101010;
	margin: 10px 0 0px 0;
	padding: 3.5px 0px 0px 0px;
	color: silver;
	font-family: "Century Gothic";
	text-align: center;
	font-size: 8pt;
}

#webstore-top-all{
	float: left;
	height: 12px;
	margin: 10px 0px 0px 0px;
	font-family: "Century Gothic";
	letter-spacing: 0.065em;
	font-weight: 500;
	text-align: left;
	font-size: 8pt;
}



.boxes {
	width: 1080px;
	margin: 0px auto 10px auto;
	padding: 0px 0px 10px 0px;
}

.boxes1 {
	width: 1080px;
	height: 180px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

.boxes-date {
	width: 1080px;
	margin: 0px auto 0px auto;
}

.boxes-date2 {
	width: 1080px;
	padding-top:0px;

	margin: 20px auto 0px auto;
}

.boxes-words {
	width: 1080px;
	margin: 10px auto 0px auto;
}

.storetop-boxes {
	width: 820px;
/*-------it was 380px--------*/
	height: 430px;
	margin: 50px 0px 25px 0px;
}

.storelist-boxes {
	width: 820px;
/*-------it was 380px--------*/
	height: 430px;
	margin: 50px 0px 25px 0px;
}

#footer-about {
	width: 100%;
	height: 100px;
}

#footer {
	width: 100%;
	clear:both;
}

#footer-other {
	width: 1080px;
	height: 40px;
	margin: 0px auto 0 auto;
	padding: 30px 0 10px 0px;
	border-top: 1.5px solid #eeeeff;
}

#footer-storetop {
	width: 100%;
	height: 136px;
}

#footer-storetop2 {
	width: 1080px;
	height: 40px;
	margin: 0px auto 0 auto;
	padding: 30px 0 10px 0px;
	border-top: 1.5px solid #9cb09c;
}


#footer-news {
	float:left;
	width: 1080px;
	height: 80px;
}

.item-name{
	width: 320px;
	padding: 5px 0px 5px 0px;
	margin: 0px auto 0px auto;
}

.item-info{
	text-align:left;
	width: 330px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #606060;

	font-weight: thin;
	word-wrap: break-word;
	font-size: 7pt;
	line-height: 12pt;
	vertical-align: 0.07em;
	letter-spacing: 0.064em;
	}

#logo{
	width: 290px;
	height: 77px;
	margin: 0px 0px 0px -1px;
	float: left;
}

#main-logo-small{
	float:right;
	margin-right: 388px;
}



#logo-small{
	width: 250px;
	height: 30px;
	margin: 3px 0px 3px -3px;
	padding: 3px 0px 3px 0px;
	float: left;
}

#header{
	width: 1080px;
	height: 75px;
	margin: 0 auto 0 auto;
	padding: 45px 0px 0px 0px;
	border-bottom: 1px solid #ffffff;
}

#header1{
	width: 1080px;
	height: 71px;
	margin: 0 auto 0 auto;
	border-bottom: 2px solid #a7a8a0;
}

#header-news{
	float:left;
	width: 820px;
	height: 73px;
	padding: 45px 0px 0px 0px;
	border-bottom: 1.5px solid #ffffff;
}

#header1-news{
	float:left;
	width: 820px;
	height: 70px;
	border-bottom: 1.5px solid #a7a8a0;
}

#header-sub{
	float:right;
	width: 230px;
	height: 73px;
	padding: 45px 0px 0px 0px;
	border-bottom: 1.5px solid #ffffff;
}

#header1-sub{
	float:right;
	width: 230px;
	height: 70px;
	border-bottom: 1.5px solid #a7a8a0;
}

#header-sub-small{
	float:right;
	width: 230px;
	height: 10px;
	padding: 0px 0px 3px 0px;
	border-bottom: 1.5px solid #ffffff;
}

#header1-sub-small{
	float:right;
	width: 230px;
	height: 10px;
	border-bottom: 1.5px solid #a7a8a0;
}

#header-blog{
	float:left;
	width: 820px;
	height: 73px;
	padding: 45px 0px 0px 0px;
	border-bottom: 1.5px solid #ffffff;
}

#header1-blog{
	float:left;
	width: 820px;
	height: 70px;
	border-bottom: 1.5px solid #a7a8a0;
}

#header-blog-sub{
	float:right;
	width: 230px;
	height: 73px;
	padding: 100px 0px 0px 0px;
	border-bottom: 1.5px solid #ffffff;
}

#header1-blog-sub{
	float:right;
	width: 230px;
	height: 70px;
	border-bottom: 1.5px solid #a7a8a0;
}

#header-blog-sub-small{
	float:right;
	width: 230px;
	height: 10px;
	padding: 10px 0px 2.25px 0px;
	border-bottom: 1.75px solid #ffffff;
}

#header1-blog-sub-small{
	float:right;
	width: 230px;
	height: 10px;
	border-bottom: 1.5px solid #a7a8a0;
}

#header-none{
	background-color: #101010;
	width: 220px;
	height: 65px;
	padding: 45px 0px 1.5px 0px;
}

#header1-none{
	background-color: #101010;
	width: 1080px;
	height: 65px;
}

#about-header {
	float: left;
	margin: 25px 0 33px 0;
}

#shop-header {
	float:left
	width: 560px;
	height: 25px;
	border-bottom: 1.5px solid silver;
	margin: 0 0 15px 0;
}

#storetop-header {
	width: 820px;
	height: 21px;
	border-top: 20px solid #130f0e;
	border-bottom: 2px solid #130f0e;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 0 0;
	font-family: "Century Gothic";
	font-size: 8pt;
	line-height: 14pt;
	letter-spacing: 0.0645em;
	text-align:left;
	font-weight:normal;
}

.storetop-sub-header {
	width: 230px;
	height: 21px;
	border-top: 0.5px solid black;
	border-bottom: 0.5px solid black;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 8pt;
	line-height: 14pt;
	letter-spacing: 0.0645em;
	text-align:left;
	font-weight:normal;
}

.storelist-header {
	width: 820px;
	height: 20px;
	border-top: 1px solid #9cb09c;
	border-bottom: 1px solid #9cb09c;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 0 0;
	font-family: "Century Gothic";
	font-size: 8pt;
	line-height: 14pt;
	letter-spacing: 0.0645em;
	text-align:left;
	font-weight:normal;
	color: #130f0e;
}

#storelist-header-topline {
	width: 820px;
	height: 21px;
	padding: 1px 0px 0px 0px;
	border-top: 1px solid #9cb09c;
}

.storelist-sub-header {
	width: 230px;
	height: 20px;
	border-top: 1px solid #9cb09c;
	border-bottom: 1px solid #9cb09c;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 8pt;
	line-height: 14pt;
	letter-spacing: 0.0645em;
	text-align:left;
	font-weight:normal;
}

.storelist-sub-header-topline {
	float: left;
	width: 230px;
	height: 21px;
	padding: 1px 0px 0px 0px;
	border-top: 1px solid #9cb09c;
}

#script-white-box{
	float: left;
	width: 200px;
	height: 30px;
	padding-left: 3px;
}


#script-white-box2{
	width: 100%;
	padding-left: 3px;
	padding-bottom:10px;
	clear: both;
	
}




.storetop-header {
	width: 820px;
	height: 21px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 0 0;
	font-family: "Century Gothic";
	font-size: 8pt;
	line-height: 14pt;
	letter-spacing: 0.0645em;
	text-align:left;
	font-weight:normal;
	color: #130f0e;
}

.storetop-sub-header {
	width: 230px;
	height: 21px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin: 0px 0px 0px 0px;
	padding: 4px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 8pt;
	line-height: 14pt;
	letter-spacing: 0.0645em;
	text-align:left;
	font-weight:normal;
}

#script-white-box-shop{
	float: left;
	width: 200px;
	height: 30px;
	padding-left: 5px;
}

#script-white-box-blog{
	float: left;
	width: 200px;
	height: 30px;
	padding-left: 3.5px;
}


.news-main{
	clear:both;
	width: 830px;
	padding: 0 0px 0 0;
}





.news-info{
	width: 120px;
	margin: 10px 0px 0px 25px;
	float: left;
}

.news-info-small-box{
	height: 4px;
	float: left;
}

.news-info-small{
	height: 20px;
	margin: 0px 0 10px 0px;
	padding-bottom: 10px;
	float: left;
}

.news-header{
	width: 820px;
	float:left;
	padding: 0 0 12px 0;
	border-bottom: 1.5px solid silver;
}

.header-sub{
	float:right;
	width: 230px;
	height: 25px;
	padding: 0 0 4px 0;
	border-bottom: 1.5px solid silver;
}

.blog-main{
	float: left;
	width: 820px;
	padding: 0 20px 20px 0;
	margin: -5px 0 50px 0;
}

.blog-header{
	width: 820px;
	height: 25px;
	padding: 0 0 8px 0;
	border-bottom: 1.5px solid silver;
}

.blog-header-sub{
	float:right;
	width: 230px;
	height: 25px;
	padding: 0 0 8px 0;
	border-bottom: 1.5px solid silver;
}

.news-description{
	width: 380px;
	padding: 0 0 5px 0;
	float: left;
	color:white;
	word-wrap: break-word;
	font-family: "Century Gothic";
	}



.news-description p{

	margin: 10px 0 0 0px;

	color:white;
	font-family: "Century Gothic";
	font-size: 12px;
	letter-spacing: 0.05em;
	font-weight: normal;

	line-height: 1.6em;
	word-break: break-all;
	word-wrap: break-word;
	text-align: justify;
	text-justify: inter-ideograph;
	}


.listnews_post{
	color:white;
	font-family: "Century Gothic";
	font-size: 12px;
	letter-spacing: 0.05em;
	font-weight: normal;

	line-height: 1.6em;
	word-break: break-all;
	word-wrap: break-word;
	text-align: justify;
	text-justify: inter-ideograph;
	}

.listnews_post br{
    display: none;
    }

.listnews_post p{
	margin-top: 0; margin-bottom: 0;
	}


#news-wapper {
	width: 1080px;
	margin-top: 20px;
	color: #ffffff;
	font-size: 1em;

	}

#news-wapper p {
	line-height: 1.6em;
	}

.wapperpost{
	width:830px;
	padding-top:0px;
	padding-left:20px;
	line-height: 1.6em;
	}

.wapperpost p{
	margin: 15px 0 ;
	word-wrap: break-word;
	font-size:12px;
	}


#news-wapper h2 {
	text-align:left;
	font-size: 24px;
	line-height: 1.2em;
	margin: 0 0 0 0;
	margin-left:20px;
	border-bottom: 1px solid #999;
	width: 50%;
	float: clear;
	}



.main_meta {
	clear: left;
	width: 100%;
	margin-bottom: 1em;
	padding: 0;
	

	padding-top:5px;
	border-top: 1.5px solid #ffffff;
	}

.main_meta .additional {

  display: inline;
  border-left: 1px dotted #333;
  padding-left: 10px;
	}

.main_meta span.date {
	font-size:13px;
  display: block;
  padding-bottom: 10px;
  display: inline;
  margin-right: 15px;
}


.subnav{
	background:grey !important;
	
	width: 1080px;
	height: 40px;
	list-style-type: none;
	margin-top: 10px;
	margin-bottom:10px;
}
.subnav li{
	color:white;
	float:left;
	height: 35px;
	line-height:38px;
	padding:0 30px;
	}

.subnav li a{
	font-size:12px;
	color:white;
	}

.subnav li.ctitle{
	float:right !important;
	color:black;
	font-size:20px;

	font-family: "Century Gothic";


	}



.wapperpost img,
div[align="left"]{
	margin:20px auto;
}










#news-left {
	float: left;
	width: 830px;
	margin-top: -5px;
	padding-right:5px;
	border-right: 1.5px solid silver;

	min-height:770px;
	}

#news-right {

	float: right;
	width: 230px;
}

#webstore-left {
	float: left;
	width: 230px;
	margin-right:20px;
}

#webstore-right {
	float: right;
	width: 820px;
}

.storesingle-left {
	float: left;
	width: 380px;
	margin-right:20px;
}

#storesingle-right {
	float: right;
	width: 560px;
}

#blog-left {
	float: left;
	width: 820px;
	margin-top: -5px;
	padding-right:20px;
	border-right: 1.5px solid silver;
}

#blog-right {
	float: right;
	width: 230px;
}

.blog-next{
	float: right;
	text-align: left;
	width: 180px;
	height: 20px;
	padding: 10px 0px 0px 0px;
}

.top-sub-detail-box{
	float: right;
	width: 230px;
	height: 30px
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

.blog-text{
	margin: 10px 0 10px 0;
	float: left;
	width: 355px;
}

#read-more-box{

	padding-top:20px;
	padding-bottom:5px;
	float: left;
	width: 100%;

}

.webstore-read-more-box{
	float: left;
	
	width: 820px;
	height: 20.5px;
	padding: 4.5px 0px 0px 0px;
	border-bottom: 1px solid #9cb09c;
}


/* ショップリスト */

.shoplist{
	width:100%;
	clear: both;


	}

.shoplist2{
	width:100%;
	clear: both;

	}


.listhr{
	clear:both;
	margin-top:35px;
	margin-bottom:10px;
	border-top:solid 1px gray;
}


.shop-left-first {
	margin: 0 0 0px 0;
	float: left;
	width: 800px;
	padding-bottom:15px;

}

.shop-right-first {
	margin: 0 0 0px 0;
	float: right;
	
	position: relative;
	height:640px;
	width: 260px;
	padding-bottom:15px;
	}





.shop-left-box2{
	float:left;
	width: 800px;
	margin: 20px 0 0 0;
}




.shop-right-box{
	float:left;

	width: 350px;
	margin: 5px 0 0 0;
	}





.shop-left-box{
	height:490px;
	float:right;
	margin: 10px 0 0 0;
}


.shop-image-large img{
	width: 720px;
	height:450px;
	position:absolute;
	}



.shop-image-small{
	margin: 13px 15px 0 0;
	float: left;
	width: 120px;
	}

.shop-image-small-last{
	margin: 13px 0 0 0;
	float: left;
	width: 120px;
	}

.shop-image-small img{
	width: 100%;
	height:70px;
	}

.shop-image-small-last img{
	width: 100%;
	height:70px;
	}






.storesingle-large {
	height: 378px;
	width: 378px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #071519;
}





/* /ショップリスト */



.selectsize p {
	display: inline-block;
	float:right;
	clear: left;
	color: #071519;
	font-family: "Century Gothic";
	font-size: 7pt;
	font-weight: normal;
	padding-bottom: 1px;
	margin: 15px 15px 0px 0px;
}

.selectsize select {
	margin: 15px 0px 0px 0px;
	float: right;
      border: 1px solid silver;  
      /*Removes border*/
      -webkit-appearance: none;  
      /*Removes default chrome and safari style*/
      -moz-appearance: none; 
      /* Removes Default Firefox style*/
      background: url('image/arrow.png') no-repeat;  
      /*Adds background-image*/
      background-position: 145px 2px;  
      /*Position of the background-image*/
      width: 160px; 
      /*Width of select dropdown to give space for arrow image*/
      text-indent: 4px; 
      /* Removes default arrow from firefox*/
      text-overflow: "";  
      /*Removes default arrow from firefox*/

}

.qty p {
	display: inline-block;
	float:right;
	clear: left;
	color: #071519;
	font-family: "Century Gothic";
	font-size: 7pt;
	font-weight: normal;
	padding-bottom: 1px;
	margin: 15px 15px 0px 0px;
}

.qty select {
	margin: 15px 10px 0px 0px;
	float: right;
	border: 1px solid silver;  
	/*Removes border*/
	-webkit-appearance: none;  
	/*Removes default chrome and safari style*/
	-moz-appearance: none; 
	/* Removes Default Firefox style*/
	background: url('image/arrow.png') no-repeat;  
	/*Adds background-image*/
	background-position: 30px 2px;  
	/*Position of the background-image*/
	width: 45px; 
	/*Width of select dropdown to give space for arrow image*/
	text-indent: 4px; 
	/* Removes default arrow from firefox*/
	text-overflow: "";  
	/*Removes default arrow from firefox*/

}

#storesingle-add{
	float:right;
	width: 105px;
	height: 16px;
	background-color:#101010;
	margin: 15px 0 0px 0;
	padding: 4px 0px 0px 0px;
	color: silver;
	font-family: "Century Gothic";
	text-align: center;
	font-size: 8pt;
	clear: both;
}

/*--------list--------*/

#listcopy{
	font-size:9px;
	color: #7f7f7f;
	padding-top:33px;
	text-align:left;
	padding-left:169px;

	}



ul.menu {

	margin: 0;
	padding: 0;
	position: relative;
}

ul.menu li {

	font-family: "Century Gothic";
	float: left;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 3px 7px;
	font-weight: bold;
	font-size: 8pt;
	color: #cfe604;
	vertical-align: middle;
	border-left: 1px solid silver;
	height: 14px;
	letter-spacing: 1pt;
	}



ul.menu li:last-child {

	padding-right:7px;
	}



ul.menu li a{
	color:#ecb68a;
	font-size: 13px;
	}








ul.menu-small {

	font-family: "Century Gothic";
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.menu-small li {

	font-family: "Century Gothic";
	float: left;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 7px;
	font-weight: semi-bold;
	font-size: 8pt;
	color: #aaaa9b;
	vertical-align: middle;
	border-left: 1px solid silver;
	height: 14px;
	letter-spacing: 1pt;
}

ul.menu-small li:last-child {

	font-family: "Century Gothic";
	padding-right: 0px;
	margin-right: -5px;
}

ul.storetop-footer {
	margin: 0px auto 0px auto;
	padding: 30px 0px 50px 0px;
	position: relative;
	width: 400px;
}

ul.storetop-footer li{
	font-family: "Century Gothic";
	float: left;
	position: relative;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 7px;
	font-weight: semi-bold;
	font-size: 8.5pt;
	color: #aaaa9b;
	vertical-align: middle;
	border-right: 1px solid silver;
	height: 12px;
	letter-spacing: 1pt;
}

ul.storetop-footer li:last-child {
	border-right: 0px solid silver;
}


ul.boxes {

	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.boxes li {

	float: left;
	position: relative;
	text-align: center;
	margin: 0px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
}

ul.boxes li:first-child {
	margin-left: 0px;
}

ul.dates {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.dates li {

	float: left;
	position: relative;
	text-align: center;
	width: 320px;
	margin: 0px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
}

ul.dates li:first-child {
	margin-left: 0px;
}

ul.newsmain{
	float: left;
	margin: 0;
	padding: 0;
}

ul.newsmain li {

	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

dl.news-detail{
	width: 200px;
	margin-bottom: 10px;
}

dl.news-detail dt {

	float:left;
	clear: left;
	width:52.5px;
	color: #aaaa9b;
	font-family: "Century Gothic";
	zfont-size: 0.75em;
	letter-spacing: 0.05em;
	font-weight: normal;
	padding-bottom: 2px;
}
dl.news-detail dd {

	text-align: right;
	color: #ffffff;
	font-family: "Century Gothic";
	font-size: 0.75em;
	letter-spacing: 0.05em;
	font-weight: normal;
	padding-bottom: 2px;
}

ul.read-more{
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.read-more li {
	float: left;
	position: relative;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 7px;
	font-weight: semi-bold;
	font-size: 8.5pt;
	color: #fff;
	vertical-align: middle;
	border-right: 1px solid silver;
	height: 15px;
	letter-spacing: 1pt;
	}


ul.read-more li a{
	color: #fff;
	}

ul.read-more li:last-child {
	border-right: 0px solid silver;
}

ul.webstore-read-more{
	float: right;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.webstore-read-more li {
	font-family: "Century Gothic";
	float: left;
	position: relative;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 4px 0px 6px;
	font-weight: semi-bold;
	font-size: 8.5pt;
	color: #071519;
	vertical-align: middle;
	border-right: 1px solid silver;
	height: 14px;
	letter-spacing: 0.5pt;
}

ul.webstore-read-more li:last-child {
	border-right: 0px solid silver;
}

ul.top-sub-detail{
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.top-sub-detail li {

	position: left;
	position: relative;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	text-overflow: ellipsis;
	}

ul.top-sub-detail li a{
	color:#fff;
	}

ul.blogmain{

	float: left;
	margin: 0;
	padding: 0;
}

ul.storetop-boxes {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

ul.storetop-boxes li {
	float: left;
	position: relative;
	text-align: center;
	margin: 0px 52.5px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 430px;
}

ul.storetop-boxes li:last-child {
	margin-right:0px;
}

ul.storetop-sub-detail{
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0;
	position: relative;
}

ul.storetop-sub-detail li {
	position: left;
	position: relative;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	text-overflow: ellipsis;
	color: #071519;
	font-family: "Century Gothic";
	font-size: 8pt;
	font-weight: normal;
}

ul.storelist-boxes {
	float: left;
	margin-bottom: 0px;
	padding: 0;
	position: relative;
	height: 350px;
	border-bottom: 1px solid #9cb09c;
}

ul.storelist-boxes li {
	float: left;
	position: relative;
	text-align: center;
	margin: 0px 52.5px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 350px;
}

ul.storelist-boxes li:last-child {
	margin-right:0px;
}

ul.storesingle-boxes{
	float: left;
	height: 120px;
	
}

ul.storesingle-boxes li{
	float: left; 
	width: 118px;
	height: 118px;
	margin: 0px 10px 0px 0px;
	border: 1px solid silver;
}

ul.storesingle-boxes li:last-child{
	margin-right: 0px;
}

dl.storesingle-sizes{
	float: right;
	width: 315px;
	margin-bottom: 10px;
}

dl.storesingle-sizes dt {
	float:left;
	clear: left;
	color: #071519;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	padding-bottom: 2px;
}
dl.storesingle-sizes dd {
	float: right;
	text-align: right;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	padding-bottom: 2px;
}

/*------- main image--------*/

#main-image{
	width: 1080px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#main-image img{
	width: 1080px;
	height: 580px;
}


#main-image-storetop{
	width: 1080px;
	height: 580px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 10px 0px;
}

.picturebox{
	width: 320px;
	height:180px;
}

.storetop-picturebox{
	width: 195px;
}

.news-image{
	width: 420px;

	float: left;
	margin: 23px 0px 0px 0px;
}




/*--------text--------*/

h2{
	position: relative;
	font-size: 46pt;
	text-align: center;
	}



#main-script{
	width: 265px;
	margin: 0px auto 0px auto;
	}



h2.script{
	position: relative;
	top: 10px;


	font-family: 'Pinyon Script', cursive;
	float: left;
	font-weight: normal;


	font-size: 36pt;
	text-align: center;
	color: #CCCCCC;
	}







.script-white, .script-white-about, .script-white-blog, .script-white-contact, .script-white-news, .script-white-shop{
	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	float: left;
	position: relative;
	font-size: 36pt;
	text-align: center;
	color: #ffffff;
	padding-left: 2.5px;
	}




.script-white-shop2{
	position: relative;
	top: 20px;

	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	float: left;

	font-size: 36pt;
	text-align: center;
	color: #ffffff;
	padding-left: 2.5px;
	}






#header-news3{
	width: 100%;
	clear: both;
	padding-bottom:40px;
	}


/* Feature */
h2#feature_side{
	text-align:center;
	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	font-size: 30pt;
	color: #ffffff;
	border-bottom: 0px;
	width:100%;

	padding-top:18px;
	padding-bottom:20px;

	margin-left:0px;
	}


.feature_sideimg img{
	margin-top:5px;
	margin-bottom:10px;
	}




/* Feature */


h2#script-white-box3{
	float:right;

	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	font-size: 36pt;
	color: #ffffff;

	border-bottom: 0px;
	text-align: right;
	color:#fff;

	width: 100%;
	}




h2#script-white-box3 a{

	text-align: right;
	color:#fff;
	}



h2#script-white-box4{
	position: relative;
	top: -5px;

	float:right;

	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	font-size: 36pt;
	color: #ffffff;

	border-bottom: 0px;
	text-align: right;
	color:#fff;

	width: 100%;
	}










h1#singletitle{
	display:table-cell;
	vertical-align:middle;
	line-height:1em;
	padding-bottom:0px;
	word-wrap: break-word;

	}


h1#singletitle a{
	word-wrap: break-word;
	}



h1#singletitle2{
	display:table-cell;
	vertical-align:middle;
	line-height:1em;
	padding-bottom:0px;
	word-wrap: break-word;
	font-style: italic;
	font-family: 'Judson', serif;
	}


h1#singletitle2 a{
	font-family: 'Judson', serif;
	word-wrap: break-word;
	}





#stitle-left{
	width:85%;
	float:left;
	}

#stitle-right{

	width:15%;
	float:right;
	}



h3.updates{
	display:inline;
	font-size: 10pt;
}
h3.updates2{
	display:inline;
	font-size: 10pt;
}
h3.updates3{
	display:inline;
}



.updates{
	font-family: "Century Gothic";

	vertical-align: middle;
	font-size: 10pt;
	letter-spacing: 0.08em;
	color: #CCCCCC;
	}


.updates2{
	font-family: "Century Gothic";
	vertical-align: -0.02em;
	font-size: 8pt;
	letter-spacing: 0.01em;
	color: #CCCCCC;
	}


.updates3{
	font-family: "Century Gothic";

	vertical-align: -0.1em;
	font-size: 8pt;
	letter-spacing: 0.01em;
	color: #ffffff;
	}


.updates4{
	vertical-align: -0.12em;
	font-size: 10pt;
	color: #000000;
	letter-spacing: 0.08em;
	}




h3.item{
	font-weight: normal;
	font-family: 'Pinyon Script', cursive;

	font-size: 27pt;
	line-height: 27pt;
	color: #CCCCCC;
	}




#about-white{

	font-family: "Century Gothic";
	font-size: 10pt;
	color: #ffffff;
	letter-spacing: 0.08em;
	}


/* SHOP */
.shop-top-name{
	width:340px;
	padding: 6px 0 12px 0;

	float: left;
font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;

	font-size:24px;
	color: #fff;

	font-weight: bold; 
	border-bottom: solid 1px #fff; 
	}





.news-top-name{

	width: 710px;
	padding: 6px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	color: #ffffff;
	letter-spacing: 0.08em;
	font-weight: bold;
	}


.news-top-name a{
	color:#fff;
	font-weight: bold;
	font-size: 18pt;
	}


.news-top-name a:hover{
	color:#ff0000;
	}



.news-top-date{


	padding: 9px 0 0 0;
	
	font-family: "Century Gothic";
	font-size: 9.25pt;
	font-weight: normal;
	color: #ffffff;


	letter-spacing: 0.0645em;
	}

.top-sub{

	padding: 4px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 9pt;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 0.0645em;
}


h3.top-sub{

	padding: 4px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 0.0645em;
}


.top-sub-detail {

	color: #fff;
	font-family: "Century Gothic";
	font-size: 0.85em;
	letter-spacing: 0.05em;
	font-weight: normal;
	text-overflow: ellipsis;
}

.blog-top-name{

	padding: 8px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 10pt;
	color: #ffffff;
	letter-spacing: 0.08em;
}

.blog-top-date{

	padding: 8.5px 0 0 0;
	float: right;
	font-family: "Century Gothic";
	font-size: 0.85em;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 0.05em;
}

.storetop-top-name{
	padding: 7.5px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 10pt;
	line-height: 14pt;
	letter-spacing: 0.001em;
	text-align:left;
	width: 195px;
	margin-bottom: 25px;
	color: #130f0e;
}

.storetop-top-price{
	padding: 7.5px 0 0 0;
	float: left;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	letter-spacing: 0.07em;
	text-align:left;
	width: 195px;
}

.storelist-top-name{
	padding: 7.5px 0 0 0;
	margin: 10px 0px 0px 0px;
	float: left;
	font-family: "Century Gothic";
	font-size: 10pt;
	line-height: 17pt;
	letter-spacing: 0.01em;
	text-align:left;
	width: 195px;
	color: #130f0e;
	clear: both;
}

.storelist-top-price{
	padding: 7.5px 0 0 0;
	margin: 10px 0px 0px 0px;
	float: left;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	letter-spacing: 0.07em;
	text-align:left;
	clear: both;
	color: #071519;
}

.yen{
	padding: 0px 0 0 0;
	margin: 0px -1px 0px 0px;
	float: left;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	text-align:left;
	vertical-align: 0pt;
	color: #071519;
}

.tax{
	padding: 7.5px 0 0 0;
	margin: 10px 0px 0px 5px;
	font-family: "Century Gothic";
	font-size: 8pt;
	font-weight: normal;
	line-height: 14pt;
	letter-spacing: 0.0645em;
	text-align:left;
	clear: both;
	color: #071519;
}

.storelist-new{
	width: 40px;
	height: 15px;
	margin: 10px 0px 0px 0px;
	padding: 1px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	color: #ffffff;
	background-color: #f20caa;
	text-align: center;
	font-size: 8pt;
}

#storelist-item{
	font-family: "Century Gothic";
	float: left;
	position: relative;
	text-align: left;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: semi-bold;
	font-size: 8.5pt;
	color: #071519;
	vertical-align: middle;
	letter-spacing: 0.5pt;
}

#storesingle-item{
	font-family: "Arial Narrow", Arial, sans-serif;
	text-align: right;
	letter-spacing: 1.5pt;
	line-height: 40pt;
	font-size: 30pt;
	font-weight: bold;
	width: 560px;
	border-bottom: 1px solid silver;
	padding: 0px 0px 15px 0px;
	margin-bottom: 15px;
}

.storesingle-description{
	font-family: "Century Gothic";
	word-wrap: break-word;
	font-size: 9pt;
	vertical-align: 0.07em;
	line-height: 14pt;
	color: #161c1e;
	clear: both;
	width: 560px;
	text-align: left;
	margin-bottom: 15px;
}

#storesingle-price{
	float: right;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-weight: narrow; 
	text-align: right;
	letter-spacing: 0.5pt;
	line-height: 28pt;
	font-size: 24pt;
	width: 560px;
	margin-bottom: 5px;
}

p{
	word-wrap: break-word;
	font-size: 10pt;
	line-height: 12pt;
	vertical-align: 0.07em;
	letter-spacing: 0.064em;
}

p.white{


	font-family: "Century Gothic";

	word-wrap: break-word;
	font-size: 10pt;
	vertical-align: 0.07em;
	line-height: 14pt;
	letter-spacing: 0.09em;
	color: #a7a8a0;
	clear: both;


}

p.white2{
	font-family: "Century Gothic";
	word-wrap: break-word;
	font-size: 0.75em;
	vertical-align: 0.07em;
	letter-spacing: 0.064em;
	color: #a7a8a0;
	text-align: center;
	line-height: 14pt;
}

p.white3{
	font-family: "Century Gothic";
	word-wrap: break-word;
	font-size: 12px;
	vertical-align: 0.07em;
	letter-spacing: 0.18em;
	line-height: 14pt;
	color: #fff;
	clear: both;
}

p.black{
	font-family: "Century Gothic";
	word-wrap: break-word;
	font-size: 8pt;
	vertical-align: 0.07em;
	line-height: 13pt;
	color: #071519;
	clear: both;
	width: 195px;
	text-align: left;
	margin-bottom: 15px;
}

p.black2{
	font-family: "Century Gothic";
	word-wrap: break-word;
	font-size: 8pt;
	vertical-align: 0.07em;
	letter-spacing: 0.064em;
	color: #071519;
	text-align: center;
	line-height: 13pt;
}

p2{
	vertical-align: middle;
	letter-spacing: 0.06em;
}

.b{

	font-family: "Century Gothic";
	font-size: 0.75em;
	color: #ffffff;
	letter-spacing: 0.1em;
	vertical-align: middle;
}

.d{

	font-family: "Century Gothic";
	font-size: 0.75em;
	color: #ffffff;
	letter-spacing: 0.1em;
}

.shop-title{

	margin: -1.5px 0 0 0;
	float: left;
	font-family: "Century Gothic";
	font-size: 13pt;
	color: #ffffff;
	letter-spacing: 0.08em;
	font-weight: bold;
}

/*
.break:before{
	content: "\A";
	white-space: pre;
	line-height: 20px;
}

*/

a{
	color: #aaaa9b;
	text-decoration: none;
}

.a2{
	color: #161c1e;
	text-decoration: none;
}

.a3{
	color: #071519;
	text-decoration: none;
}

.a4{
	color: #130f0e;
	text-decoration: none;
}


/*-------table--------*/

table.shop{
	border-spacing:0;
	border-collapse:collapse;
	float:left;
	width: 100%;
	padding: 0px;
	margin-bottom:13px;
	margin-top:20px;

	border: 0px solid silver;
}

.shop th{
	margin: 0px;
	float:left;
	width: 65px;
	font-family: "Century Gothic";
	font-size: 9.25pt;
	color: #aaaa9b;
	font-weight: normal;
	text-align: left;
	border: 0px solid silver;
	padding: 5px 5px 0px 0px;
	letter-spacing: 0.07em;
	}


.shop td{
	float:left;
	width: 250px;


	font-family: "Century Gothic";

	color: #ffffff;
	font-size: 9.25pt;
	font-weight: normal;
	text-align: left;
	border: 0px solid silver;
	padding: 5px 0px 0px 0px;
	letter-spacing: 0.07em;
	}


.shop_ad{
	margin-top:10px;
	}




/*-----------------------------------------------------------
メールフォーム用
------------------------------------------------------------*/

.tblarea{
	width: 66%;
	padding-top:0px;
	padding-bottom:15px;

}

.tblarea table {
margin:20px 0px 0px 0px;
width:100%;

	border-bottom: 0px solid silver;
	border-right: 0px solid silver;
	border-left: 0px solid silver;

	border-top: 0px solid silver;
}

.tblarea th{
	font-size:12px;
	width:150px;
	background-color:#101010;
	border-right: 0px solid silver;
	border-bottom: 0px solid silver;

	color:#a7a8a0;
	padding:12.5px 0 12.5px 0;
}

.tblarea td{
	border-bottom: 0px solid silver;
	background-color:#101010;
	padding:12.5px 0 12.5px 0;
	font-size:12px;
	border-right: 0px solid silver;

}

td.tblarea_last{
	padding:12.5px 0 12.5px 0;
	border-right: 0px solid silver;
	border-top: 0px solid silver;
	background-color:#101010;
	border-left:#a7a8a0 0px solid;
}

.tblarea th span,
.tblarea td span{
	display:block;
	padding:0 0 0 10px;
}
.tblarea th span a,
.tblarea td span a{

	line-height:0;
}
.tblarea td span.pad01{


}
.tblarea td span.btn01{
	display:block;
	text-align:center;
	padding:8px 0 8px 0;
}

.tblarea td input.intxt01{
	height: 15px;
	width:210px;
	border-bottom: 0px solid silver;
	border-top: 0px solid silver;
	border-left: 0px solid silver;
	border-right: 0px solid silver;
}
.tblarea td input.intxt02{
	width:36px;
}
.tblarea td input.intxt03{
	width:55px;
}
.tblarea td input.intxt04{
	width:200px;
}

.tblarea td input.intxt05{
	width:100px;
}

.tblarea td textarea{
	width:75%;
	height:171px;
	line-height:1.3em;
	font-size:12px;

	border-bottom: 0px solid silver;
	border-top: 0px solid silver;
	border-left: 0px solid silver;
	border-right: 0px solid silver;

}

/* SEARCH FORM	 */

dl.search2{
	float: left;
	width: 140px;
	height: 12px;
}
dl.search2 dt{
	height: 12px;
	float: left;
	width: 100px;
	background-color:#aaaa9b;
	border:0px solid #aaaa9b;
	margin-right: 5px;
}
dl.search2 dt input{
	height: 12px;
	float: left;
	width: 100px;
	line-height:0px;
	background-color:#808080;
	border: 0px solid #aaaa9b;
}
dl.search2 dd{
	width: 25px
	height:12px;
	float: left;
	top:0;
	right:0;
	border: 0px solid;
}

dl.search2 dd button{
	font-size: 10px;
	padding: 1px;

	float: left;
	display:block;
	width:25px
	height: 20px;
	color: #000;
	text-align:center;
	background-color:#aaaa9b;
	border:0px solid #aaaa9b;
	}


/* SEARCH FORM storetop */

dl.store-search{
	float: right;
	width: 140px;
	height: 20px;
	margin: 10px 20px 0px 0px;
}
dl.store-search dt{
	height: 20px;
	float: left;
	width: 100px;
	background-color: #aaaa9b;
	border: 0px solid #aaaa9b;
	margin: 0px 5px 10px 0px;
}
dl.store-search dt input{
	height: 20px;
	float: left;
	width: 100px;
	line-height:0px;
	background-color: #aaaa9b;
	border: 0px solid #aaaa9b;
	margin: 0px 5px 10px 0px;
}
dl.store-search dd{
	width: 20px
	height:18px;
	float: left;
	top:0;
	right:0;
	border: 0px solid #aaaa9b;
	margin: 0px 0px 10px 0px;
	background-color: #f2f2f2;
}

dl.store-search dd button{
	font-size: 10px;
	padding: 0px;
	float: left;
	display:block;
	width:20px
	height: 18px;
	color: #ffffff;
	text-align:center;
	border: 0px solid #aaaa9b;
	margin: 0px 0px 0px 0px;
	background-color: #f2f2f2;
}

/* SEARCH FORM-storetop-sub*/

dl.search-storetop-sub{
	float: left;
	width: 140px;
	height: 12px;
	margin-top: 15px;
}
dl.search-storetop-sub dt{
	height: 12px;
	float: left;
	width: 100px;
	background-color:#aaaa9b;
	border:0px solid #aaaa9b;
	margin-right: 5px;
}
dl.search-storetop-sub dt input{
	height: 12px;
	float: left;
	width: 100px;
	line-height:0px;
	background-color:#aaaa9b;
	border: 0px solid #aaaa9b;
}
dl.search-storetop-sub dd{
	width: 20px
	height:12px;
	float: left;
	top:0;
	right:0;
	border: 0px solid;
}

dl.search-storetop-sub dd button{
	font-size: 10px;
	padding: 0px;
	float: left;
	display:block;
	width:20px
	height: 20px;
	color: #ffffff;
	text-align:center;
	background-color:#aaaa9b;
	border:0px solid #aaaa9b;
}

.show_full_head{
z-index:2;
position:absolute;
top:46px;

width: 700px;
height:24px;
overflow:hidden;
cursor:pointer;

background:url("./image/header_arw.png") no-repeat scroll top center transparent;
background-attachment: fixed;

}

.show_full_head:hover{
background:url("./image/animationArrow.gif") no-repeat scroll top center transparent;
background-attachment: fixed;
}




.clear:after { /*floatの解除、ここがポイント*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clear {
	padding-bottom:10px;
	min-height: 1px; /*IE6、7対策*/
}
* html .clear {
	height: 1px;

	height: auto;
	overflow: hidden;
}




.clearfix:after { /*floatの解除、ここがポイント*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
	height: 1px;

	height: auto;
	overflow: hidden;
}


.parmalink a{
	color:#fff;
	}


/* 特集ページ１ */
.futurepost{
	font-size:12px;
	}

.futurepost p{
	font-size:12px;
	}

.future_imgcaption{
	font-size:11px;
	border-bottom:solid 1px #fff;
	}

.future_catchcopy{
	text-align:center;
	
	}


/* 検索時のエラーメッセージ */

.message_area2{
	width:720px;
	color:#fff;
	padding:50px;
	border:solid 1px gray;
	margin-top:30px;
	}

p.error2{
	
	}


a.more-link {
	color:#fff !important;
	margin-top: 20px;
	display: block;
	clear: both;
	text-align: left;
	width:150px;
	font-size:12px;
	}

a.more-link:hover{
	color:red !important;
	}




a.closeDOMWindow:link,
a.closeDOMWindow:hover,
a.closeDOMWindow:visited,
a.closeDOMWindow:active{
	font-weight:900;
	color:white;
	text-decoration:none;
	}

#DOMWindow{
	display:block !important;
	width:auto ;

	margin-top:30px !important;
	margin 0 auto;
	overflow: hidden !important;
	border:none !important;
	background-color:black !important;
	}

.closeDOMWindow{
	display:block !important;
	clear:both;
	background:rgba(0,0,0,0.5);
	 filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#B4000000, endcolorstr=#B4000000, gradienttype=0);  
	border-radius: 3px;
	font-weight: bold;
	font-size: 30px;
	font-family: 'Quando', serif;
	}



/* ページナビ */
ul.read-more li.current{
	color:#404040;
	}

ul.read-more li a:hover{
	color:#ff0000;
	}






